points = [
    (0.35, 0.1),
    (0.35, 0.15),
    (0.45, 0.05),
    (0.45, 0.1),
    (0.45, 0.15),
    (0.45, 0.2),
    (0.45, 0.3),
    (0.55, 0.05),
    (0.55, 0.1),
    (0.55, 0.15),
    (0.55, 0.2),
    (0.55, 0.3),
    (0.65, 0.05),
    (0.65, 0.1),
    (0.65, 0.15),
    (0.65, 0.2),
    (0.65, 0.3),
    (0.65, 0.4),
    (0.75, 0.05),
    (0.75, 0.1),
    (0.75, 0.15),
    (0.75, 0.2),
    (0.75, 0.3),
    (0.75, 0.4),
    (0.85, 0.05),
    (0.85, 0.1),
    (0.85, 0.2),
    (0.85, 0.3),
    (0.85, 0.4),
    (0.95, 0.05),
    (0.95, 0.1),
    (0.95, 0.15),
    (0.95, 0.2),
    (0.95, 0.3),
    (0.95, 0.4),
    (1.0, 0.1),
    (1.0, 0.2),
    (1.0, 0.3),
    (1.05, 0.3),
    (1.05, 0.4),
    (1.15, 0.4),
    (1.5, 0.1),
    (1.5, 0.2),
    (1.5, 0.3),
    (1.7, 0.1),
    (1.7, 0.2),
    (1.7, 0.3),
    (1.7, 0.4),
    (2.0, 0.1),
    (2.0, 0.2),
    (2.0, 0.3),
    (2.0, 0.4),
]
